Payment Module  : EuroBill
Original Author : Sammy Spets (Synerger Pty Ltd http://synerger.com)
Settings        : > administer > store > settings > eurobill

********************************************************************
DESCRIPTION:

Accept payments using EuroBill. This module also interacts with 
EuroBill's Instant Payment Notification (IPN) system. It will 
automatically build the links to send users to EuroBill. Products
that use this payment method can not be added to the cart.

********************************************************************

See MAINTAINERS.txt for more maintenance info.
See README.txt (in E-Commerce root) for other info.
